Skip to main content
POST
/
projects
/
{projectId}
/
annotations
/
tags
Create Annotation Tag
curl --request POST \
  --url https://{regionAndDomain}.com/api/app/projects/{projectId}/annotations/tags \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "id": 123,
  "name": "<string>",
  "project_id": 123,
  "has_annotations": true
}

Authorizations

Authorization
string
header
required

Service Account

Path Parameters

projectId
integer
required

Your project id (eg: 12345)

Body

application/json
name
string

The text that will be shown when the tag is added to an annotation

Response

Success

An annotation tag

id
number
name
string
project_id
number
has_annotations
boolean

whether the tag is currently attached to any annotations